.wor-det-hd{width:633px;_margin-bottom:0;}
.wor-det-hd .img1{width:310px;}
.wor-det-hd p{color:#535353;}
.title2,.wor-det-ft{background: url(../images/tec-bac1.gif) repeat-x 0 -1598px;}
.title2{width:303px;}
.wor-det-bd ul { width:690px;}
.wor-det-bd li{cursor:pointer;}
.wor-det-ft{width:623px;padding-right:10px;float: left; *margin-top:10px;}
.wor-det-ft button{float:right;margin:10px 10px 0 0;}